
IDI - Instrumentación de radares - Task #1922

Milestone # 1921 (New): JARS 2.0 BACKUP

Soldadura de 03 tarjetas de adquisición

01/02/2024 09:02 PM - John Rojas

Status: Resolved Start date: 02/01/2024

Priority: Normal Due date: 02/19/2024

Assignee: Alejandro Belleza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/02/2024 09:24 PM - John Rojas

- Due date set to 02/08/2024

- Start date changed from 01/02/2024 to 01/22/2024

#2 - 01/02/2024 10:36 PM - John Rojas

- Due date changed from 02/08/2024 to 02/15/2024

#3 - 01/04/2024 09:00 PM - John Rojas

- Start date changed from 01/22/2024 to 01/29/2024

#4 - 02/02/2024 10:26 PM - John Rojas

- Due date changed from 02/15/2024 to 02/08/2024

- Status changed from New to In progress

- Assignee changed from John Rojas to Alejandro Belleza

- Start date changed from 01/29/2024 to 02/01/2024

- % Done changed from 0 to 10

Se inicia la soldadura de las 3 tarjetas de adquisición en paralelo.

#5 - 02/10/2024 11:40 AM - Anonymous

- % Done changed from 10 to 30

#6 - 02/10/2024 11:40 AM - Anonymous

- Due date changed from 02/08/2024 to 02/16/2024

#7 - 02/18/2024 12:44 AM - Anonymous

- Due date changed from 02/16/2024 to 02/19/2024

- % Done changed from 30 to 80

#8 - 04/24/2024 03:15 AM - Anonymous

- Status changed from In progress to Resolved

- % Done changed from 80 to 100
